HostingDelivery
Get TraceMail counters
GET
/api/delivery/tracemail/countersReturns aggregate TraceMail counters for the selected filters.
Authorization
api_key X-Api-Token<token>
API token used to authenticate requests.
In: header
Query Parameters
account?string
domain?string
start_date?string
end_date?string
from?string
to?string
subject?string
auth_protocol?string
Authentication protocol filter.
smtp= SMTP traffic.api= API traffic.
Values
smtp | apicustomer_code?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/delivery/tracemail/counters" \ -H "X-Api-Token: YOUR_API_TOKEN" \ -H "Accept: application/json"{
"resources": [
{
"all": "string",
"delivered": "string",
"suppressed": "string",
"bounce": "string",
"queued": "string",
"errors": "string",
"authErrors": "string",
"limitsErrors": "string",
"genericErrors": "string"
}
],
"pagination": {}
}{
"message": "Unauthorized",
"errors": []
}{
"message": "Forbidden",
"errors": []
}{
"message": "Not found",
"errors": []
}{
"message": "Validation failed",
"errors": [
{
"field": "name",
"description": "is not valid"
}
]
}